Bug 181745 - after saving exception to remote host, anaconda does NOT reboot
after saving exception to remote host, anaconda does NOT reboot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-16 00:07 EST by Alexandre Oliva
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-17 14:18:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2006-02-16 00:07:52 EST
Description of problem:
When you happen to run into an install exception and request it to be saved to a
remote host, anaconda says the data was saved successfully and tells you that,
when you click on Ok, it will reboot.

It does blank the screen and the system does shut down, but you have to switch
to VT1 to tell you that it is now safe for *YOU* to reboot.  If you don't, it
will just sit there, while you patiently wait for it to reboot as promised.  No,
sir, I didn't wait any longer than 10 minutes :-) :-)

Version-Release number of selected component (if applicable):
anaconda-10.92.4-1

How reproducible:
Every time

Steps to Reproduce:
1.Trigger an installer exception (say, the one about selecting Brazilian
Portuguese I mentioned in bug 181738)
2.Save it to a remote host
3.Click on Ok (or whatever it is that the button says :-) to reboot
  
Actual results:
It terminates X and the system shuts down on some VT other than 1, where the
message that it is now safe to reboot is displayed

Expected results:
It should at least switch to VT1, such that the user knows it is time to reboot
by hand, but ideally it should reboot itself

Additional info:

Note You need to log in before you can comment on or make changes to this bug.